# Import QIF Bank Statements

This module allows you to import the machine readable QIF Files in Odoo: they are parsed and stored in human readable format in Accounting Bank and Cash Bank Statements.

# Important Note

Because of the QIF format limitation, we cannot ensure the same transactions aren’t imported several times or handle multicurrency. Whenever possible, you should use a more appropriate file format like OFX.

The module was initiated as a backport of the new framework developed by Odoo for V9 at its early stage. As Odoo has relicensed this module as private inside its Odoo enterprise layer, now this one is maintained from the original AGPL code.

Table of contents

- Usage
- Bug Tracker
- Credits

## Usage

To use this module, you need to:

1. Go to Invoicing / Accounting dashboard.
2. Click on Import statement from any of the bank journals.
3. Select a QIF file.
4. Press Import.

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

# Authors

- OpenERP SA
- Tecnativa

# Contributors

- Odoo SA
- Akretion
  - Alexis de Lattre <alexis@via.ecp.fr>
- ACSONE A/V
  - Laurent Mignon <laurent.mignon@acsone.eu>
- Therp
  - Ronald Portier <rportier@therp.nl>
- Tecnativa (https://www.tecnativa.com)
  - Pedro M. Baeza

# Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/bank-statement-import project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.